## haskell-language-haskell-extract 0.2.1

=== debian/changelog ===
haskell-language-haskell-extract (0.2.1-6build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 05 Nov 2013 14:49:57 +0000

haskell-language-haskell-extract (0.2.1-6) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:14 +0200

haskell-language-haskell-extract (0.2.1-5) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Wed, 17 Oct 2012 21:25:08 +0200

haskell-language-haskell-extract (0.2.1-4) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Iain Lane <laney@debian.org>  Thu, 23 Feb 2012 11:16:58 +0000

haskell-language-haskell-extract (0.2.1-3) unstable; urgency=low

  * first release.
  * ITP (Closes: #644378)

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Wed, 02 Nov 2011 15:02:25 +0900

haskell-language-haskell-extract (0.2.1-2) UNRELEASED; urgency=low

  * repo is moved to darcs.
  * change Vcs-* lines on debian/control.

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Wed, 12 Oct 2011 23:10:14 +0900

haskell-language-haskell-extract (0.2.1-1) UNRELEASED; urgency=low

  * Debianization generated by cabal-debian

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Wed, 05 Oct 2011 11:26:44 +0900
