=== debian/control ===
--- 
+++ 
@@ -1,34 +1,30 @@
 Source: haskell-language-haskell-extract
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Uploaders: Kiwamu Okabe <kiwamu@debian.or.jp>
 Priority: extra
 Section: haskell
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Kiwamu Okabe <kiwamu@debian.or.jp>
 Build-Depends: debhelper (>= 9),
-               haskell-devscripts (>= 0.8.13),
-               cdbs,
-               ghc,
-               ghc-prof,
-               libghc-src-exts-dev,
-               libghc-src-exts-prof,
-               libghc-regex-posix-dev,
-               libghc-regex-posix-prof
+ haskell-devscripts (>= 0.10),
+ cdbs,
+ ghc,
+ ghc-prof,
+ libghc-regex-posix-dev,
+ libghc-regex-posix-prof,
 Build-Depends-Indep: ghc-doc,
-                     libghc-src-exts-doc,
-                     libghc-regex-posix-doc
-Standards-Version: 3.9.4
+ libghc-regex-posix-doc,
+Standards-Version: 3.9.6
 Homepage: http://github.com/finnsson/template-helper
-Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-language-haskell-extract
-Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-language-haskell-extract
-DM-Upload-Allowed: yes
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
+Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
 
 Package: libghc-language-haskell-extract-dev
 Architecture: any
 Depends: ${shlibs:Depends},
-         ${haskell:Depends},
-         ${misc:Depends}
-Recommends: ${haskell:Recommends}
-Suggests: ${haskell:Suggests}
-Provides: ${haskell:Provides}
+ ${haskell:Depends},
+ ${misc:Depends},
+Recommends: ${haskell:Recommends},
+Suggests: ${haskell:Suggests},
+Provides: ${haskell:Provides},
 Description: automatically extract functions from the local code.
  language-haskell-extract contains some useful helper functions on top of
  Template Haskell.
@@ -55,10 +51,10 @@
 Package: libghc-language-haskell-extract-prof
 Architecture: any
 Depends: ${haskell:Depends},
-         ${misc:Depends}
-Recommends: ${haskell:Recommends}
-Suggests: ${haskell:Suggests}
-Provides: ${haskell:Provides}
+ ${misc:Depends},
+Recommends: ${haskell:Recommends},
+Suggests: ${haskell:Suggests},
+Provides: ${haskell:Provides},
 Description: automatically extract functions from the local code.; profiling libraries
  language-haskell-extract contains some useful helper functions on top of
  Template Haskell.
@@ -86,9 +82,9 @@
 Architecture: all
 Section: doc
 Depends: ${haskell:Depends},
-         ${misc:Depends}
-Recommends: ${haskell:Recommends}
-Suggests: ${haskell:Suggests}
+ ${misc:Depends},
+Recommends: ${haskell:Recommends},
+Suggests: ${haskell:Suggests},
 Description: automatically extract functions from the local code.; documentation
  language-haskell-extract contains some useful helper functions on top of
  Template Haskell.
